/***** CSS stylesheet for admin.php ****/

div.login { text-align: center; }

div.mailinglist
{
  width: max-content;
  display: grid;
  gap: 2px 0;
  grid-template-columns: 1fr 50px;
  background: #ccc;
  justify-content: space-around;
  border: 2px solid #ccc;
}
div.mailinglist div
{
  background: white;
  padding: 3px;
}


form.showallbutton { margin: 20px 0 10px } 

form.searchform input[type=text] { width: 300px;}